/* VS style resets */

.struct a, a:active, a:hover{
	text-decoration: none;
}

.header-container h1 {
	margin: 0;
}

.struct {
	/*width: 980px;*/
	/*font-family: Helvetica, Arial, serif-sans;*/
	margin: inherit auto;
	text-align: left;
	/*font-size: 1.3em;*/
	text-align: left;
}

.struct h1 {
	font-size: 3em;
	font-weight: bold;
	color: #900;
	line-height: 1.1em;
	text-align: left;
}

.struct h2 {
	font-size: 2em;
	font-weight: 100;
	color: #900;
	line-height: 1em;
	width: 100%;
}

.struct h3 {
	font-size: 1.5em;
	font-weight: 100;
	line-height: 1em;
	color: #900;
}

.struct ul {
	padding-left: 2em;
}

.struct .btn-vsred {
	background: #900;
	color: #fff;
	border: #600;
}

.struct .btn-vsred:hover {
	background: #600;
	border: #900;
}

.vs-heading {
  border-bottom: 1px solid #900;
  margin-bottom: 20px;
}

.vs-heading > span {
  display: block;
  width: 20%;
  height: 0.3em;
  margin-top: 0.2em;
  background: #900;
}

.struct .jumbotron {
	background-repeat: no-repeat;
	background-position: center center;
	height: 400px;
	background-image: url('../images/kv-elementary.jpg');
	background-size: cover;
	margin-top: 0.5em;
	/*padding-left: 60%;*/
	padding-top: 2.5em;
}

.struct .jumbotron h1 {
	width: 90%;
	font-weight: 100;
	margin-bottom: 0.5em;
}

.struct .row {
	margin-left: 15px;
	margin-right: 15px;
}

.btn-regis {
	padding-left: 3em;
	padding-right: 3em;
	font-size: 1.6em;
}

.navbar-vs {
	margin-bottom: 0.3em;
}

.navbar-vs a {
	font-weight: 100;
	color: #000;
}

.navbar-vs li a:hover {
	color: #900;
	background: transparent;
}

.navbar-vs li.active a {
	color: #900;
	font-weight: normal;
}

.denote {
	font-size: 0.75em;
	color: #999;
}

/* list pane: begin */

.land-list-row:first-child {
	margin-top: 0;
}

.land-list-box {
	margin-bottom: 0;
}

.land-list-box h2 {
	margin: 0.5em 0;
	padding: 0;
	font-size: 24px;
}

.land-list-box h2 a,.land-list-box h2 a:link,.land-list-box h2 a:visited {
	color: #B31B34;
	text-decoration: none;
}

.land-list-box h2 a:hover {
	text-decoration: underline;
}

.land-list-box h3 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #666;
	font-weight: normal;
}

.land-list-box p {
	/*font-size: 12px;*/
	margin-top: 0.5em;
}

.land-list-photo {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.land-list-photo a {
	display: block;
	height: 180px;
	width: 180px;
	position: relative;
}

.land-list-photo a img {
	width: 100%;
}

.land-list-upcoming {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background: url('../../../../products/images/ribbon-soon.png') no-repeat top left;
}

.land-list-hot {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background: url('../../../../products/images/ribbon-hot.png') no-repeat top left;
}

.land-list-new {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background: url('../../../../products/images/ribbon-new.png') no-repeat top left;
}

/* list pane: end */
